package org.matrix.actuators.usecase;

/**
 * @author huangxiahao
 */

public enum TestCaseTypeEnum {

    /**
     * Http类型
     */
    HTTP(1);

    private Integer value;

    TestCaseTypeEnum(Integer value) {
        this.value = value;
    }

    public Integer getValue() {
        return value;
    }
}
